version: "3.3"

services:
  java:
    image: tomcat:8.5-jdk8
    container_name: $CONTAINER_NAME
    restart: always
    # depends_on:
    #   - db
    ports:
      - $SXZ_HTTP_PORT:8080
    volumes:
      - ./target/changeing-0.0.1-SNAPSHOT.war:/usr/local/tomcat/webapps/ROOT.war
      - /var/log/$CONTAINER_NAME/logs:/usr/local/tomcat/logs
